<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"

    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:background="#ffffff">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="40dp"
        android:gravity="center_horizontal"
        android:orientation="vertical">

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:src="@drawable/f" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_horizontal"
        android:layout_marginTop="30dp"
        android:orientation="horizontal">

        <ImageView
            android:layout_width="30dp"
            android:layout_height="40dp"
            android:layout_gravity="center_horizontal"
            android:src="@drawable/s3" />

        <EditText
            android:layout_width="310dp"
            android:layout_height="45dp"
            android:maxLength="10"
            android:maxLines="1"
            android:text="卡卷" />
        <ImageView
            android:layout_width="30dp"
            android:layout_height="40dp"
            android:layout_gravity="center_horizontal"
            android:src="@drawable/arrow_right" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_horizontal"
        android:layout_marginTop="10dp"
        android:orientation="horizontal"
        >

        <ImageView
            android:layout_width="30dp"
            android:layout_height="40dp"
            android:layout_gravity="center_horizontal"
            android:src="@drawable/s5" />

        <EditText
            android:id="@+id/username"
            android:layout_width="310dp"
            android:layout_height="40dp"
            android:hint="n1"
            android:maxLength="10"
            android:maxLines="1"
            android:text="用户名：yyHAN"
            />
        <ImageView
            android:layout_width="30dp"
            android:layout_height="40dp"
            android:layout_gravity="center_horizontal"
            android:src="@drawable/arrow_right" />
    </LinearLayout>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_horizontal"
        android:layout_marginTop="10dp"
        android:orientation="horizontal"
        >

        <ImageView
            android:layout_width="30dp"
            android:layout_height="40dp"
            android:layout_gravity="center_horizontal"
            android:src="@drawable/sex" />

        <EditText
            android:layout_width="310dp"
            android:layout_height="40dp"
            android:id="@+id/s1"
            android:maxLength="10"
            android:maxLines="1"
            android:text="性别：男"
            />
        <ImageView
            android:layout_width="30dp"
            android:layout_height="40dp"
            android:layout_gravity="center_horizontal"
            android:src="@drawable/arrow_right" />
    </LinearLayout>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_horizontal"
        android:layout_marginTop="20dp"
        android:orientation="horizontal"
        >

        <ImageView
            android:layout_width="30dp"
            android:layout_height="40dp"
            android:layout_gravity="center_horizontal"
            android:src="@drawable/s2"/>

        <EditText
            android:layout_width="310dp"
            android:layout_height="40dp"
            android:maxLength="10"
            android:maxLines="1"
            android:text="通用"
            />
        <ImageView
            android:layout_width="30dp"
            android:layout_height="40dp"
            android:layout_gravity="center_horizontal"
            android:src="@drawable/arrow_right" />
    </LinearLayout>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_horizontal"
        android:layout_marginTop="20dp"
        android:orientation="horizontal"
        >

        <ImageView
            android:layout_width="30dp"
            android:layout_height="40dp"
            android:layout_gravity="center_horizontal"
            android:src="@drawable/shezhi" />

        <EditText
            android:layout_width="310dp"
            android:layout_height="40dp"
            android:maxLength="10"
            android:maxLines="1"
            android:text="设置"
            />
        <ImageView
            android:layout_width="30dp"
            android:layout_height="40dp"
            android:layout_gravity="center_horizontal"
            android:src="@drawable/arrow_right" />
    </LinearLayout>



</LinearLayout>
